<?php session_start();
require 'conexao.php';

$data =  date("Y-m-d H:i:s");

$id = filter_var($_GET['id'], FILTER_SANITIZE_STRING);

$result_usuario = "UPDATE notas SET status = 'Finalizada', data_entrada = '$data' WHERE id = '$id'";
$resultado_usuario = mysqli_query($conexao, $result_usuario);

header("Location: ../perguntarobspedido.php?id=".$id);